[ubuntu/maverick] gst-plugins-good0.10 0.10.23-1ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Mon May 31 16:35:16 BST 2010


gst-plugins-good0.10 (0.10.23-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/gstreamer-plugins-good.install,
    debian/patches/04_move_farsight_plugins_to_good.patch,
    debian/patches/99_autoreconf.patch:
    - install the farsight plugins with good until upstream does the change
  * debian/rules:
    - set the audiosrc default to pulsesrc

gst-plugins-good0.10 (0.10.23-1) unstable; urgency=low

  * New upstream release, "Stylish Kids in Riot".

gst-plugins-good0.10 (0.10.22.3-1) unstable; urgency=low

  * New upstream pre-release:
    + debian/patches/*:
      - Drop all VP8/WebM patches and other patches that
        are upstream now.

gst-plugins-good0.10 (0.10.22.2-3) unstable; urgency=low

  * Upload to unstable.

gst-plugins-good0.10 (0.10.22.2-2) experimental; urgency=low

  * debian/patches/00*:
    + Add support for VP8 in the AVI, Matroska and QT/MP4 plugins
      and fix some Matroska issues.
  * debian/patches/04-pulse-0001-pulse-Don-t-lock-the-mainloop-in-NULL.patch:
    + Don't try to use a NULL pulse mainloop.

gst-plugins-good0.10 (0.10.22.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/gstreamer-plugins-good.install,
      debian/control.in:
      - Ship the imagefreeze and oss4audio plugins here, they were
        moved from gstreamer0.10-plugins-bad.
      - Add conflicts for gstreamer0.10-plugins-bad because of the
        moved capssetter element.
  * debian/patches/01_efence-configure-check.patch:
    + Fix configure check for efence.

gst-plugins-good0.10 (0.10.22-1) unstable; urgency=low

  * New upstream release, "Square One":
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.10.29.

gst-plugins-good0.10 (0.10.21.3-1) experimental; urgency=low

  * New upstream pre-release.

gst-plugins-good0.10 (0.10.21.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.10.28.2.
  * debian/build-deps.in,
    debian/control.in:
    + (Build-) depend on GStreamer core/base documentation to get
      documentation cross references right.

Date: Mon, 31 May 2010 17:21:13 +0200
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/gst-plugins-good0.10/0.10.23-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 31 May 2010 17:21:13 +0200
Source: gst-plugins-good0.10
Binary: gstreamer0.10-plugins-good-doc gstreamer0.10-esd gstreamer0.10-pulseaudio gstreamer0.10-plugins-good gstreamer0.10-plugins-good-dbg
Architecture: source
Version: 0.10.23-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 gstreamer0.10-esd - GStreamer plugin for ESD
 gstreamer0.10-plugins-good - GStreamer plugins from the "good" set
 gstreamer0.10-plugins-good-dbg - GStreamer plugins from the "good" set
 gstreamer0.10-plugins-good-doc - GStreamer documentation for plugins from the "good" set
 gstreamer0.10-pulseaudio - GStreamer plugin for PulseAudio
Changes: 
 gst-plugins-good0.10 (0.10.23-1ubuntu1) maverick; urgency=low
 .
   * Resync on Debian
   * debian/gstreamer-plugins-good.install,
     debian/patches/04_move_farsight_plugins_to_good.patch,
     debian/patches/99_autoreconf.patch:
     - install the farsight plugins with good until upstream does the change
   * debian/rules:
     - set the audiosrc default to pulsesrc
 .
 gst-plugins-good0.10 (0.10.23-1) unstable; urgency=low
 .
   * New upstream release, "Stylish Kids in Riot".
 .
 gst-plugins-good0.10 (0.10.22.3-1) unstable; urgency=low
 .
   * New upstream pre-release:
     + debian/patches/*:
       - Drop all VP8/WebM patches and other patches that
         are upstream now.
 .
 gst-plugins-good0.10 (0.10.22.2-3) unstable; urgency=low
 .
   * Upload to unstable.
 .
 gst-plugins-good0.10 (0.10.22.2-2) experimental; urgency=low
 .
   * debian/patches/00*:
     + Add support for VP8 in the AVI, Matroska and QT/MP4 plugins
       and fix some Matroska issues.
   * debian/patches/04-pulse-0001-pulse-Don-t-lock-the-mainloop-in-NULL.patch:
     + Don't try to use a NULL pulse mainloop.
 .
 gst-plugins-good0.10 (0.10.22.2-1) experimental; urgency=low
 .
   * New upstream pre-release:
     + debian/gstreamer-plugins-good.install,
       debian/control.in:
       - Ship the imagefreeze and oss4audio plugins here, they were
         moved from gstreamer0.10-plugins-bad.
       - Add conflicts for gstreamer0.10-plugins-bad because of the
         moved capssetter element.
   * debian/patches/01_efence-configure-check.patch:
     + Fix configure check for efence.
 .
 gst-plugins-good0.10 (0.10.22-1) unstable; urgency=low
 .
   * New upstream release, "Square One":
     + debian/build-deps.in,
       debian/rules:
       - Build depend on GStreamer core/base >= 0.10.29.
 .
 gst-plugins-good0.10 (0.10.21.3-1) experimental; urgency=low
 .
   * New upstream pre-release.
 .
 gst-plugins-good0.10 (0.10.21.2-1) experimental; urgency=low
 .
   * New upstream pre-release:
     + debian/build-deps.in,
       debian/rules:
       - Build depend on GStreamer core/base >= 0.10.28.2.
   * debian/build-deps.in,
     debian/control.in:
     + (Build-) depend on GStreamer core/base documentation to get
       documentation cross references right.
Checksums-Sha1: 
 22c6d79d75cd35c965512195544a4f64d813427b 3028 gst-plugins-good0.10_0.10.23-1ubuntu1.dsc
 8af87b6377b7215e89b0230467c10d18a8d9abb1 4231615 gst-plugins-good0.10_0.10.23.orig.tar.gz
 e72ba99194e648cf756b30847a06a8c8ea72ebb5 137559 gst-plugins-good0.10_0.10.23-1ubuntu1.diff.gz
Checksums-Sha256: 
 4c63d7e566fd86960672c568a2c8ac882df3a7f33d8cc8469b865867d6a66265 3028 gst-plugins-good0.10_0.10.23-1ubuntu1.dsc
 877c854c2fe647d0e5c6e56324c7085162f4481dbc0645e5fcca93fd05633bd6 4231615 gst-plugins-good0.10_0.10.23.orig.tar.gz
 1b51ec8e5bfc54cb2ff391248bcd1c9d3056841f7ce38e1edb68448b48cc3bfb 137559 gst-plugins-good0.10_0.10.23-1ubuntu1.diff.gz
Files: 
 473e13242b77ff9c122f1c1b4b0cb0b3 3028 libs optional gst-plugins-good0.10_0.10.23-1ubuntu1.dsc
 f527bbb0693d380ebbd9b58e8ec4f20b 4231615 libs optional gst-plugins-good0.10_0.10.23.orig.tar.gz
 2e7004127037850e5a47e19bfc8bd170 137559 libs optional gst-plugins-good0.10_0.10.23-1ubuntu1.diff.gz
Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwD1mEACgkQQxo87aLX0pLRngCfZHDJg8iWaffIlauTWuJkJuAF
B/IAoLAHijCprxM936pvx+KqqGhUCgoY
=3SMa
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list